登录  免费注册
当前位置:首页 > 漏洞详细信息

多款Apple产品越界读取漏洞(CNVD-2019-02761)

 关注(0)  
CNVD-ID CNVD-2019-02761
公开日期 2019-01-25
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 Apple macOS Sierra 10.12.6
Apple macOS High Sierra 10.13.6
Apple IOS <12.1.3
Apple tvOS <12.1.2
Apple macOS Mojave 10.14.2
Apple watchOS <5.1.3
CVE ID CVE-2019-6231
漏洞描述 Apple iOS是为移动设备所开发的一套操作系统;tvOS是一套智能电视操作系统;Apple macOS Sierra是美国苹果(Apple)公司为Mac计算机所开发的一套专用操作系统。Apple macOS High Sierra是美国苹果(Apple)公司的一套专为Mac计算机所开发的专用操作系统。macOS Mojave是一套为Mac计算机所开发的专用操作系统。

多款Apple产品中的CoreAnimation组件存在越界读取漏洞。攻击者可借助恶意的应用程序利用该漏洞执行任意代码。
漏洞类型 通用型漏洞
参考链接 https://support.apple.com/zh-cn/HT209443
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://support.apple.com/zh-cn/HT209443
厂商补丁 多款Apple产品越界读取漏洞(CNVD-2019-02761)的补丁
验证信息 (暂无验证信息)
报送时间 2019-01-25
收录时间 2019-01-25
更新时间 2019-01-25
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论